uuid:
  -
    value: 0574509b-3d31-414a-a332-c499fc82f618
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine-tasting-1.jpg
uri:
  -
    value: 'public://2019-10/wine-tasting-1_0.jpg'
    url: /sites/default/files/2019-10/wine-tasting-1_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1419334
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
